Subject: Re: bug#60740: 29.0.60; Broken isearch-emoji-by-name

From: Juri Linkov <[email-masked]>
Date: Mon, 30 Jan 2023 20:12:05 +0200

>> >> I don't have the time to do that anymore.  It would probably be best to
>> >> remove this command from Emacs 29.0.90.
>> >
>> > Since the command works for many Emoji, I prefer to leave it and live
>> > with the known issues.
>>
>> I disabled derived emoji in isearch-emoji-by-name,
>> so they don't cause the problems anymore in Emacs 29.
>
> Does this need some updates to NEWS or the manual?

I don't think so.  Most users won't notice that something is missing.